Subject: [Gen-art] Gen-art review of draft-abel-nfc-urn-00.txt

From: Elwyn Davies <[email-masked]>
Date: Thu, 31 Aug 2006 09:56:30 +0100

I am the assigned Gen-ART reviewer for 
draft-abel-nfc-urn-00.txt.

For background on Gen-ART, please see the FAQ at
<http://www.alvestrand.no/ietf/gen/art/gen-art-FAQ.html>.

Please wait for direction from your document shepherd before posting a new version of the draft.

Summary:
This draft follows the guidelines of RFC3406 correctly and is ready for publication. There are a couple of trivial nits that should be fixed before publication.

Nits:
s1: The second paragraph should say that a 'formal registration' under the terms of RFC3406 is being sought.
s2.9: I think I understand why listing with an RDS is not necessary but a brief explanation might help.

Editorial:
s1: Useful to expand NID again.
s2.9: Expand RDS (Resource Discovery System).

_______________________________________________
Gen-art mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/gen-art